dist:
  name: core
  module: go.opentelemetry.io/collector/builder/test/core
  go: ${GOBIN}

extensions:
  - gomod: go.opentelemetry.io/collector/extension/zpagesextension v0.125.0

receivers:
  - gomod: go.opentelemetry.io/collector/receiver/otlpreceiver v0.125.0

exporters:
  - gomod: go.opentelemetry.io/collector/exporter/debugexporter v0.125.0
